
QGIS Application - Bug report #9540

Numerical Vertex Edit Plugin error

2014-02-11 04:44 AM - Julien LARSENEUR

Status: Closed

Priority: Low

Assignee: cmoe -

Category: Python plugins

Affected QGIS version:2.0.1 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18128

Description

Numerical Vertex Edit 0.2.0 return an error when selection does not contain any point

Traceback (most recent call last):

  File "C:\\Documents and Settings\\mapinfo/.qgis2/python/plugins\

umericalVertexEdit\\vertexfindertool.py", line 116, in canvasReleaseEvent

    self.showSettingsWarning()

  File "C:\\Documents and Settings\\mapinfo/.qgis2/python/plugins\

umericalVertexEdit\\vertexfindertool.py", line 122, in showSettingsWarning

    displaySnapWarning = settings.value(settingsLabel).toBool()

AttributeError: 'NoneType' object has no attribute 'toBool'

Version de Python :

2.7.4 (default, Apr  6 2013, 19:54:46) [MSC v.1500 32 bit (Intel)]

Version de QGIS :

2.0.1-Dufour Dufour, ebebdf3

Related issues:

Related to QGIS Application - Bug report # 9167: Numerical Vertex Edit in 2.0.1 Closed 2013-12-05

History

#1 - 2014-02-11 04:47 AM - Jürgen Fischer

- Resolution set to invalid

- Assignee set to cmoe -

- Status changed from Open to Closed

Please file bugs in that plugin at http://sourceforge.net/apps/trac/geoing/
